#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Nov 10 14:23:54 UTC 2025
maven-metadata-gluu.xml.error=
maven-metadata-central.xml.lastUpdated=1732042541490
maven-metadata-gluu.xml.lastUpdated=1762784634090
